

$(function  () {
    var form = layui.form;
    $("input[name='refundType'][value='"+ALL_RETURN_TYPE+"']").attr("checked",true);
    $("#refundDesc").val(ALL_RETURN_MESS);
    $("#refundMes").val(ALL_RETURN_SEND_MESS);
    form.render();
    //初始化选择内容
    layui.use('form', function(){

        form.on('submit(refund)', function(data){
            var refundType= $("input[name='refundType']:radio:checked").val();
            if(!refundType){
                refundType="1";
            }
            var refundDesc= $("#refundDesc").val();
            var refundMes= $("#refundMes").val();
            top.setMethod("10|"+refundType+"|"+refundDesc+"|"+refundMes+"|");
            return false;
        });
    });

})


